DLA-2701-1

NameDLA-2701-1
Descriptionopenexr - security update
SourceDebian LTS
ReferencesCVE-2020-16587, CVE-2021-20296, CVE-2021-23215, CVE-2021-26260, CVE-2021-3474, CVE-2021-3475, CVE-2021-3476, CVE-2021-3477, CVE-2021-3478, CVE-2021-3479, CVE-2021-3598

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openexr (PTS)stretch2.2.0-11vulnerable
stretch (security)2.2.0-11+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openexrsourcestretch2.2.0-11+deb9u3

Search for package or bug name: Reporting problems